/* ---------- Color Module Styles ----------- */

body {
  color: #4d4d4d !important;
  background: #ffffff !important;
}

html body p strong {
  color: #eea725 !important;
}

.main-container a,
.main-container .link,
#navbar a,
#navbar .link,
#navbar h2 strong,
#navbar h1 strong,
#navbar h3 strong,
.main-container h2,
.main-container h1,
.main-container h3,
label,
.paragraph--view-mode--slider ul li button {
  color: #768db8 !important;
}

.main-container a:hover,
.main-container a:focus,
.main-container .link:hover,
.main-container .link:focus,
.main-container a:active,
.main-container .link:active,
.main-container h2 strong,
.main-container h1 strong,
.main-container h3 strong,
#navbar a:hover,
#navbar a:focus,
#navbar .link:hover,
#navbar .link:focus,
#navbar a:active,
#navbar .link:active,
#navbar h2,
#navbar h1,
#navbar h3,
.field--name-field-our-people-full-ref .field--name-field-position,
.paragraph--view-mode--slider ul li.slick-active button {
  color: #eea725 !important;
}

.navbar-nav li:hover a {
  border-bottom-color: #eea725 !important;
}

.footer.footer {
  background: #ffffff !important;
}

.light-color-full,
.light-color {
  background: #e8eaf1 !important;
}

.brand-color,
.right_box .field--name-field-hero-ref > .field--item .paragraph--type--hero {
  background: #768db8 !important;
  color: #ffffff !important;
}

.brand-color h1,
.brand-color h2,
.brand-color h3,
.right_box .field--name-field-hero-ref > .field--item .paragraph--type--hero a,
#navbar .region-top-menu ul li a {
  color: #ffffff !important;
}

div:before,
h2:before,
.page-node-type-article #block-title:before {
  border-top-color: #768db8 !important;
}

.paragraph--type--hero:before,
.field--name-field-quote-double-block-ref:before,
.paragraph--type--quote-simple-block:before {
  background-color: #768db8 !important;
}

.paragraph--type--hero:after,
.field--name-field-quote-double-block-ref:after,
.paragraph--type--quote-simple-block:after {
  background-color: #eea725 !important;
}

#navbar {
  background-color: #ffffff !important;
}

#navbar-collapse,
.dropdown-menu {
  background: #ffffff !important;
}

.region-top-menu {
  background: #eea725 !important;
}

.mobile {
  background: #768db8 !important;
}

.mobile .dropdown-menu {
  background: transparent !important;
}

.mobile h2 {
  color: transparent !important;
}

.mobile li a {
  color: #eea725 !important;
}

.mobile li a:hover {
  background: #eea725 !important;
  color: #768db8 !important;
}

.mobile .dropdown-menu li a {
  color: #ffffff !important;
}

.mobile .dropdown-menu li a:hover {
  background: #eea725 !important;
}

#navbar-collapse li a {
  color: #768db8 !important;
}

#navbar-collapse li.active a,
#navbar #navbar-collapse nav .navbar-nav li.active a {
  border-bottom-color: #768db8;
}

#navbar-collapse li a:hover {
  color: #eea725 !important;
}

.field--name-field-read-more-link a,
.button,
.node-readmore a,
.views-field-view-node a,
#block-footerbottomlinks ul li a,
#block-secondarynavigation ul li a,
.people-card-panel .front .field--name-field-read-more-button,
.paragraph--view-mode--two-in-row-hover .field--name-field-content > .field--item p.read-button a,
.views-field-views-conditional-field a {
  background: #eea725 !important;
  color: #ffffff !important;
}


.uniservices-button .paragraph--type--text-blocks .button,
.uniservices-button .paragraph--type--home-whats-blocks .field--name-field-read-more-link a,
.uniservices-button .node-readmore a,
.uniservices-button .views-field-view-node a,
.uniservices-button #block-footerbottomlinks ul li a,
.uniservices-button #block-secondarynavigation ul li a,
.uniservices-button .people-card-panel .front .field--name-field-read-more-button,
.uniservices-button .paragraph--view-mode--two-in-row-hover .field--name-field-content > .field--item p.read-button a,
.uniservices-button .views-field-views-conditional-field a {
  background: #eea725 url(/themes/fit_core/images/connector_20x20_white.png) no-repeat right !important;
  color: #ffffff !important;
}

.field--name-field-read-more-link a:hover,
.button:hover,
.node-readmore a:hover,
.field--name-field-read-more-link a:focus,
.button:focus,
.node-readmore a:focus,
.views-field-view-node a:hover,
.views-field-view-node a:focus,
#block-footerbottomlinks ul li a:hover,
#block-secondarynavigation ul li a:hover,
#block-secondarynavigation ul li a:focus,
.views-field-views-conditional-field a:hover,
.views-field-views-conditional-field a:focus {
  background: #eea725 !important;
  color: #ffffff !important;
}


.uniservices-button .paragraph--type--text-blocks .button:hover,
.uniservices-button .node-readmore a:hover,
.uniservices-button .paragraph--type--home-whats-blocks .field--name-field-read-more-link a:hover,
.uniservices-button .paragraph--type--home-whats-blocks .field--name-field-read-more-link a:focus,
.uniservices-button .paragraph--type--text-blocks .button:focus,
.uniservices-button .node-readmore a:focus,
.uniservices-button .views-field-view-node a:hover,
.uniservices-button .views-field-view-node a:focus,
.uniservices-button #block-footerbottomlinks ul li a:hover,
.uniservices-button #block-secondarynavigation ul li a:hover,
.uniservices-button #block-secondarynavigation ul li a:focus,
.uniservices-button .views-field-views-conditional-field a:hover,
.uniservices-button .views-field-views-conditional-field a:focus {
  background: #eea725 url(/themes/fit_core/images/connector_20x20_white.png) no-repeat right !important;
  color: #ffffff !important;
}

.page-node-type-article #block-title,
.field--name-field-our-people-full-ref .field--name-field-position,
.field--name-field-our-people-content-ref .field--name-field-position,
.people-page .field--name-field-people-position,
.people-page .field--name-field-chair,
.views-field-field-people-position,
.views-field-field-chair,
.publication-article .field--name-field-submitted-by-name,
#block-title {
  color: #768db8 !important;
}

.field--name-field-our-people-full-ref .field--name-field-name,
.field--name-field-our-people-content-ref .field--name-field-name,
.people-page .field--name-field-people-name,
.views-field-field-people-name,
.publication-article .field--name-field-submitted-by-position {
  color: #eea725 !important;
}

.people-page .field--name-field-investment-committee{
  background: #eea725 !important;
}

.paragraph--type--tabs-block .field--name-field-tabs-titles .field--item {
  color: #768db8;
}

.paragraph--type--tabs-block .field--name-field-tabs-titles .field--item.active,
.paragraph--type--tabs-block .field--name-field-tabs-titles .field--item:hover {
  border-bottom-color: #eea725;
  color: #eea725;
}

.paragraph--type--home-whats-blocks .field--name-field-title h6,
.select-wrapper:after {
  color: #768db8 !important;
}

.search-block-form .input-group input.form-control::-webkit-input-placeholder {
  color: #768db8 !important;
}

.search-block-form .input-group input.form-control::-moz-placeholder {
  color: #768db8 !important;
}

.search-block-form .input-group input.form-control:-ms-input-placeholder {
  color: #768db8 !important;
}

.search-block-form .input-group input.form-control:-moz-placeholder {
  color: #768db8 !important;
}

.search-form .input-group input.form-control::-webkit-input-placeholder {
  color: #768db8 !important;
}

.search-form .input-group input.form-control::-moz-placeholder {
  color: #768db8 !important;
}

.search-form .input-group input.form-control:-ms-input-placeholder {
  color: #768db8 !important;
}

.search-form .input-group input.form-control:-moz-placeholder {
  color: #768db8 !important;
}

.paragraph--view-mode--two-on-one .field--name-field-content .field--item,
.paragraph--view-mode--one-on-two .field--name-field-content .field--item.item-0,
.paragraph--view-mode--one-on-two .field--name-field-content .field--item.item-2 {
  background: #ffffff !important;
}

.paragraph--view-mode--one-on-two .field--name-field-content .field--item.item-1 {
  background-color: #768db8 !important;
  color: #4d4d4e !important;
}

.page-node-type-news-article article .content .field--name-field-subtitle,
.page-node-type-news-article article .content .field--name-field-image-caption,
.page-node-type-news-article article .content .field--name-field-body p.quote,
.block-entity-fieldnodefield-simple-text p,
.block-entity-fieldnodefield-simple-quote .field.field--name-field-quoted-by,
.people-card-panel .front .field--name-field-people-name,
.control-label,
.ipe-actions-block,
.footer .title {
  color: #768db8 !important;
}

.page-node-type-news-article article .content .field--name-field-image-caption-text {
  border-bottom-color: #768db8 !important;
}

body.path-search .region-content #search-form .input-group .form-search.form-control{
  border-bottom-color: #768db8 !important;
}

div#sliding-popup, div#sliding-popup .eu-cookie-withdraw-banner, .eu-cookie-withdraw-tab {
  background: #768db8 !important;
}

form#user-login-form .button {
  background: #768db8 !important;
}

.views-exposed-form .button {
  background: #768db8 !important;
}

.search-block-form .input-group-btn button.btn,
.search-form .input-group-btn button.btn {
  background: none !important;
}

.uniservices-button .paragraph--type--services-blocks .field--name-field-read-more-link a {
    background: transparent !important;
    color: #768db8 !important;
}

.uniservices-button .paragraph--type--services-blocks .field--name-field-read-more-link a:hover {
    background: transparent !important;
    color: #eea725 !important;
}
